Utilstop - Task #2065

In the Vendor page, if an ID exists, remove the validation for the Membership Start Date.

10/05/2024 07:01 AM - Abhigyan C

Status: Closed Start date: 10/05/2024
Priority: High Due date: 10/05/2024
Assignee: Nalin Y % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

In the Vendor page, if an ID exists, remove the validation for the Membership Start Date.

History

#1 - 10/05/2024 07:02 AM - Abhigyan C
- Due date set to 10/05/2024

#2 - 10/19/2024 04:46 AM - Nalin Y

- Status changed from Created to Closed
